﻿@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

body {
    line-height:1;
    color:Black;

}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    
    
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
    
    
    color: Black;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
    
}
/* ↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑
 * html5reset-1.6.1.css
   ↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑*/
/*
/*
/* 
 * HTML5 ? Boilerplate	
 *
 * 以下は、クロスブラウザースタイリングに関する多くのリサーチの結果です。
 * Nicolas Gallagher、Jonathan Neal、
 * Kroc Camen および H5BP 部門のコミュニティとチームの貢献に対してここに心より感謝申し上げます。
 *
 * この CSS について詳しくは、h5bp.com/css を参照してください
 * 
 * Dreamweaver の変更点 : 
 * 1. 選択ハイライトをコメントアウトしました
 * 2. メディアクエリセクションを削除しました (別のファイルに独自のセクションを追加)
 *
 * ==|== 正規化 ==========================================================
 */


/* =============================================================================
   HTML5 表示定義
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   ベース
   ========================================================================== */

/*
 * 1. 本文のフォントサイズの設定に em 単位を使用している場合、IE6/7 のテキストの正常でないサイズ変更を修正
 * 2. IE 以外での垂直スクロールバーの使用を強制
 * 3. ユーザーズームを無効にしないと、デバイス方向の変更で iOS テキストサイズが調整されないように修正 : h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; color: Black;}

body, button, input, select, textarea { font-family: sans-serif; color: #222; color: Black;}

/* 
 * 選択ハイライトでテキストシャドウを削除 : h5bp.com/I
 * これらの選択の宣言は、個々に行われる必要があります
 * 関連項目 : ホットピンク (または、デザインに合わせて背景色をカスタマイズ)
 */

/* Dreamweaver : 選択ハイライトをカスタマイズする場合は、これらを非コメント化します
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   リンク
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* すべてのブラウザーで、フォーカスの設定時およびホバー時の読みやすさを改善 : h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   テキスト編集
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* タイプライター字体ファミリーを再宣言 : h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* すべてのブラウザーでのプリフォーマットテキストの読みやすさを改善 */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* 行の高さに影響を与えずに、サブスクリプトおよびスーパースクリプトコンテンツを配置 : h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   リスト
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   埋め込まれたコンテンツ
   ========================================================================== */

/*
 * 1. IE7 で拡大/縮小する際の画質を改善 : h5bp.com/d
 * 2. イメージコンテナでのイメージとボーダーとの間の隙間を削除 : h5bp.com/e
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * IE9 で非表示にならないオーバーフローを修正
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   図
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   フォーム
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* “ラベル” が、関連付けられたフォームエレメントにフォーカスをシフトするように指定 */
label { cursor: pointer; }

/* 
 * 1. IE6/7/8/9 の継承しないカラーを修正
 * 2. IE6/7 正常に表示されない整列を修正
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. すべてのブラウザーでの継承しないフォントサイズを修正
 * 2. FF3/4 S5 Chrome のマージンを削除
 * 3. すべてのブラウザーの縦揃えの一貫した表示を定義
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. FF3/4 に合わせて行の高さを標準に定義 (UA スタイルシートで !important を使用して設定)
 * 2. IE6/7 で正常に表示されない内部間隔を修正
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * IE6/7 のオーバーラップとホワイトスペースの問題を回避するために “テーブル” の内部間隔を再導入
 */

table button, table input { *overflow: auto;}

/*
 * 1. クリック可能なフォームエレメントの手の形のカーソルを表示
 * 2. iOS のクリック可能なフォームエレメントのスタイル付けを許可
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button;}

/*
 * 一貫したボックスのサイズ変更および外観を保持
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * FF3/4 の内部余白とボーダーを削除 :  h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. IE6/7/8/9 のデフォルトの垂直スクロールバーを削除 
 * 2. 垂直のサイズ変更のみを許可
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* フォームの有効期間のカラー */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   テーブル
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== プライマリスタイル =====================================================
   作成者 :  
   ========================================================================== */
















/* ==|== 非セマンティックヘルパークラス ========================================
   このセクションの前にスタイルを定義してください。
   ========================================================================== */

/* イメージの置き換え用 */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* スクリーンリーダーとブラウザーの両方で非表示 : h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* 視覚的にのみ非表示にする。ただし、スクリーンリーダーでは使用できるようにする : h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* キーボードを介して移動されたエレメントをフォーカスできるようにするために .visuallyhidden クラスを拡張 : h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* スクリーンリーダーで視覚的に非表示 (ただし、レイアウトは保持) */
.invisible { visibility: hidden; }

/* フロートを含める : h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== スタイルを印刷 =======================================================
   スタイルを印刷。
   インラインにして必要な HTTP 接続を回避 : h5bp.com/r
   ========================================================================== */
 
 @media print {
	.gridContainer 
	{
	    width: 100%;
	/*	width: 1000px;*/
		margin: 0 auto;
		padding: 0;
	    background-color:#FFFFFF;
	    background-image : url(../images/fbg_1Aa.png);
	    background-position: bottom left;
	    background-repeat: repeat-x;
	    position: relative;
	}
	#LDWRAP {
		clear: both;
		float: left;
		margin-left: 0;
		padding: 0;
		width: 100%;
		display: block;
		color: Black;
	}
	#LDHEAD {
	/*    width: 950px;*/
	    width: 100%;
	/*	width: 1000px;*/
	    margin-left: auto;
	    margin-right: auto;
		padding: 0;
	    height: 65px;
	
	    clear: both;
	    
	    color: Black;
	}
	#LDHEAD-Logo
	{
	/*    width: 175px;*/
	    width: 100%;
	    float: left;
	    
	    color: Black;
	}
	
	#LDHEAD-Logo a
	{
	    display: block;
	    margin-top: 0;
	    margin-right: 0;
	    margin-bottom: 0;
	    margin-left: 0;
	    padding-top: 0;
	    padding-right: 0;
	    padding-bottom: 0;
	    padding-left: 0;
	    text-indent: -9999px;
	    overflow: hidden;
	    height: 65px;
	    background-image : url(../images/utsumi_logo.gif);
	    background-position: top left;
	    background-repeat: no-repeat;
	    color: Black;
	}
	
	#LDMENU {
		clear: both;
		float: left;
		margin-left: 0;
		padding: 0;
		width: 100%;
		display: block;
		color: Black;
	}
	
	h3.LDMENU-index
	{
	    height: 1px;
	    margin: 0;
	    padding: 0;
	    overflow: hidden;
	    text-indent: -9999px;
	    background: none;
	    color: Black;
	}
	
	#LDMENU ul
	{
	    margin-top: 0;
	    margin-right: 0;
	    margin-bottom: 0;
	    margin-left: 0;
	    padding-top: 0;
	    padding-right: 0;
	    padding-left: 0;
	    padding-bottom: 0;
	    list-style-type: none;
	    text-align: left;
	    color: Black;
	    
	}
	
	#LDMENU ul:after
	{
	    content: ".";
	    display: block;
	    height: 0;
	    clear: both;
	    visibility: hidden;
	    color: Black;
	}
	
	#LDMENU li
	{
	    float: none;
	    display: table-cell;
	    font-size: 13px;
	    line-height: 38px;
	    height: 38px;
	    overflow: hidden;
	    border-right-width: 1px;
	    border-right-style: none;
	    border-right-color: #CCCCCC;
	    
	    color: Black;
	}
	
	* html #LDMENU li
	{
	    /* ie6用ハック */
	    width: 127px;
	    color: Black;
	}
	
	#LDMENU li a
	{
	    display: table-cell;
	    height: 37px;
	    overflow: hidden;
	    padding-left: 0px;
	    padding-right: 5px;
	    color: Black;
	}
	
	* html #LDMENU li a
	{
	    /* ie6用ハック */
	    padding-left: 0px;
	    padding-right: 5px;
	    font-size: 12px;
	    color: Black;
	}
	
	#LDMENU li span.en
	{
	    display: none;
	    color: Black;
	}
	
	#LDMENU a:link
	{
	    background-image : url(../images/mainmenu_1Aa_01.png);
	    background-position: top left;
	    background-repeat: no-repeat;
	    /*
	    color: #666666;
	*/
	    text-decoration: none;
	    color: Black;
	}
	#LDMENU a:visited
	{
	    background-image : url(../images/mainmenu_1Aa_01.png);
	    background-position: top left;
	    background-repeat: no-repeat;
	    /*
	    color: #666666;
	*/
	    text-decoration: none;
	    color: Black;
	}
	/*
	#LDMENU a:hover
	{
	    background-image : url(../images/mainmenu_1Aa_01_on.png);
	    background-position: left top;
	    background-repeat: repeat-x;
	    color: #ffffff;
	    text-decoration: none;
	}
	#LDMENU a:active
	{
	    background-image : url(../images/mainmenu_1Aa_01_on.png);
	    background-position: left top;
	    background-repeat: repeat-x;
	    color: #ffffff;
	    text-decoration: none;
	}
	*/
	
	* html #LDMENU li a:link
	{
	    /* ie6用ハック */
	    background-image : url(../images/mainmenu_1Aa_01.png);
	    background-position: top right;
	    background-repeat: no-repeat;
	}
	* html #LDMENU li a:visited
	{
	    /* ie6用ハック */
	    background-image : url(../images/mainmenu_1Aa_01.png);
	    background-position: top right;
	    background-repeat: no-repeat;
	}
	/*
	* html #LDMENU li a:hover
	{
	    / ie6用ハック /
	    background-image : url(../images/mainmenu_1Aa_01_on.png);
	    background-position: left right;
	    background-repeat: repeat-x;
	}
	* html #LDMENU li a:active
	{
	    / ie6用ハック /
	    background-image : url(../images/mainmenu_1Aa_01_on.png);
	    background-position: left right;
	    background-repeat: repeat-x;
	}
	*/
	
	#LDCONTWRAP {
	/*	width: 950px;*/
		width: 100%;
	/*	width: 1000px;*/
		clear: both;
		float: left;
		margin: 0;
		padding: 0;
		display: table-cell;
		color: Black;
	}
	
	#LDCONTWRAP ul
	{
	/*	
	    margin-top: 0;
	    margin-right: 0;
	    margin-bottom: 0;
	    margin-left: 0;
	    padding-top: 0;
	    padding-right: 0;
	    padding-bottom: 0;
	    padding-left: 0;
	    text-align: left;
	*/
		margin: 0;
		padding: 0;
	    list-style-type: none;
	    color: Black;
	}
	
	#LDCONTWRAP li
	{
	/*	
	    float: left;
	    display: inline;
	    font-size: 13px;
	    line-height: 38px;
	    height: 38px;
	    overflow: hidden;
	    border-right-width: 1px;
	    border-right-style: solid;
	    border-right-color: #CCCCCC;
	*/
		margin: 0;
		padding: 0;
		clear: both;
	    list-style-type: none;
	    color: Black;
	}
	
	/*
	#LDCONTWRAP li td:not(:target)
	{
	    font-size:90%¥9;
	}
	*/
	:root #LDCONTWRAP li td
	{
	    font-size:90% \0/;
	    color: Black;
	}
	
	#LDCONT {
		clear: both;
		float: left;
		margin: 0;
		padding: 0;
	/*	width: 100%;*/
	/*	width: 750px;*/
	/*	width: 80%;*/
		width: 800px;
		display: block;
		color: Black;
	}
	#LDLSB {
		float: left;
		margin: 0;
		padding: 0;
		/*width: 200px;*/
		/*width: 25%;*/
		width: 200px;
		color: Black;
	}
	#LDMAIN {
		margin: 0 2px 0 10px;
		margin: 0 1px\9;
		padding: 0;
		/*width: 598px;*/
		/*width: 74.75%;*/
		/*width: 596px; fuji*/
		width: 100%;
		float: left;
		max-width: 1000px;
	}
	
	#LDRSB {
		float: right;
		margin: 0;
		padding: 0;
	/*	width: 200px;*/
	/*	width: 20%;*/
		width: 200px;
		color: Black;
	}
	#LDFOOT {
	    width: 100%;
	/*    width: 1000px;*/
	    height: 128px;
	    margin-left: auto;
	    margin-right: auto;
		padding: 0;
	    clear: both;
	    
	    color: Black;
	/*
	    padding-top: 50px;
	*/
	color: Black;
	}
	h3.LDFOOT-index
	{
	    height: 1px;
	    margin: 0;
	    padding: 0;
	    overflow: hidden;
	    text-indent: -9999px;
	    background: none;
	    color: Black;
	}
	
	/*
	#LDFOOT-Main
	{
	    width: 350px;
	    float: right;
	    padding-top: 35px;
	}
	*/
	
	#LDFOOT-Main p
	{
	    /* コピーライト文字設定 */
	    font-size: 0.8em;
	    text-align: right;
	    
	    color: Black;
	}
	
	#LDFOOT-Logo
	{
	    color: Black;
	}
	
	#LDFOOT-Extra1
	{
	    padding-top: 9px;
	    color: Black;
	}
	
	#LDFOOT-Extra1 ul
	{
	    margin-top: 0;
	    margin-right: 0;
	    margin-bottom: 0;
	    margin-left: 0;
	    padding-top: 0;
	    padding-right: 0;
	    padding-bottom: 0;
	    padding-left: 0;
	    list-style-type: none;
	    text-align: left;
	    color: Black;
	}
	
	#LDFOOT-Extra1 li
	{
	    /* フッターナビ設定 */
	    display: inline;
	    background-image : url(../images/fpoint_1Aa.png);
	    background-position: 7px 4px;
	    background-repeat: no-repeat;
	    padding-left: 23px;
	    padding-right: 10px;
	    font-weight: bold;
	    color: Black;
	}
	
	#LDFOOT-Extra1 a:link
	{
	    /*
	    color: #666666;
	*/
	    text-decoration: none;
	    
	    color: Black;
	}
	#LDFOOT-Extra1 a:visited
	{
	    /*
	    color: #666666;
	*/
	    text-decoration: none;
	    color: Black;
	}
	#LDFOOT-Extra1 a:hover
	{
	
	    color: #333366;
	    text-decoration: none;
	
	}
	#LDFOOT-Extra1 a:active
	{
	
	    color: #333366;
	    text-decoration: none;
	}
}

/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}





/* ↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑
 * HTML5 ? Boilerplate	
   ↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑*/
body
{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 75%;
    font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    /*
    color: #666666; *//* 標準文字色 */
    
    color: Black;
    
    
/*    background-color:#669;*/
    /* min-width: 1000px; */
    min-width: 100%;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:\66irst-child body
{
    font-size: 70%;
    color: Black;
}
/* end */

img
{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/* リンク文字色 */
a:link
{
    /*
    color: #666666;
*/
    color: Black;
    text-decoration: underline;
}
a:visited
{
    /*
    color: #666666;
*/
    color: Black;
    text-decoration: underline;
}
a:hover
{
    /*
    color: #333366;
*/
    color: Black;
    text-decoration: none;
}
a:active
{
    /*
    color: #333366;
*/
    color: Black;
    text-decoration: none;
}

/*
p
{
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}

p.large
{
    color: #117783;
    font-weight: bold;
}
p.indent
{
    padding-left: 25px;
}

.left
{
    float: left;
}
.right
{
    float: right;
}

hr
{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

h4
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 2px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    color: #117783;
}

h5
{
    display: inline;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 25px;
    text-align: left;
    background-image : url(../images/point_1Aa.png);
    background-position: 6px 8px;
    background-repeat: no-repeat;
    font-size: 1.1em;
    line-height: 1.2;
    color: #1F939F;
}

table
{
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: 0;
    border-collapse: collapse;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cccccc;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #cccccc;
}

table th
{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    background-color: #eeeeee;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

table td
{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}
*/
/* フォームパーツ設定 */
/*
input.button
{
    margin-top: 10px;
    margin-bottom: 15px;
}

textarea
{
    width: 400px;
    height: 200px;
}

input.l
{
    width: 400px;
}
input.m
{
    width: 250px;
}
input.s
{
    width: 150px;
}
*/



























/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/

/* モバイルレイアウト : 480 px およびそれ以下. */
/*
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LDWRAP {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LDHEAD {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LDMENU {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LDCONT {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LDLSB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 16.6666%;
	display: block;
}
#LDMAIN {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 58.3333%;
	display: block;
}
#LDRSB {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 16.6666%;
	display: block;
}
#LDFOOT {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
*/
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */
/*
@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LDWRAP {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LDHEAD {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LDMENU {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LDCONT {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LDLSB {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#LDMAIN {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LDRSB {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
}
#LDFOOT {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
*/
/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */
/*
@media only screen and (min-width: 769px) {
*/
@media only screen and (min-width: 0px) {
.gridContainer {
	/*width: 1000px;*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
    background-color:#FFFFFF;
    background-image : url(../images/fbg_1Aa.png);
    background-position: bottom left;
    background-repeat: repeat-x;
    position: relative;
}
#LDWRAP {
	clear: both;
	float: left;
	margin-left: 0;
	padding: 0;
	width: 100%;
	display: block;
	color: Black;
}
#LDHEAD {
/*    width: 950px;*/
    width: 100%;
	/*width: 1000px;*/
    margin-left: auto;
    margin-right: auto;
	padding: 0;
    height: 65px;

    clear: both;
    
    color: Black;
}
#LDHEAD-Logo
{
/*    width: 175px;*/
    width: 100%;
    float: left;
    
    color: Black;
}

#LDHEAD-Logo a
{
    display: block;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 65px;
    background-image : url(../images/utsumi_logo.gif);
    background-position: top left;
    background-repeat: no-repeat;
    color: Black;
}

#LDMENU {
	clear: both;
	float: left;
	margin-left: 0;
	padding: 0;
	width: 100%;
	display: block;
	color: Black;
}

h3.LDMENU-index
{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
    color: Black;
}

#LDMENU ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    list-style-type: none;
    text-align: left;
    color: Black;
    
}

#LDMENU ul:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    color: Black;
}

#LDMENU li
{
    float: left;
    display: inline;
    font-size: 13px;
    line-height: 38px;
    height: 38px;
    overflow: hidden;
    border-right-width: 1px;
    border-right-style: none;
    border-right-color: #CCCCCC;
    
    color: Black;
}

* html #LDMENU li
{
    /* ie6用ハック */
    width: 127px;
    color: Black;
}

#LDMENU li a
{
    display: block;
    height: 37px;
    overflow: hidden;
    padding-left: 0px;
    padding-right: 5px;
    color: Black;
}

* html #LDMENU li a
{
    /* ie6用ハック */
    padding-left: 0px;
    padding-right: 5px;
    font-size: 12px;
    color: Black;
}

#LDMENU li span.en
{
    display: none;
    color: Black;
}

#LDMENU a:link
{
    background-image : url(../images/mainmenu_1Aa_01.png);
    background-position: top left;
    background-repeat: no-repeat;
    /*
    color: #666666;
*/
    text-decoration: none;
    color: Black;
}
#LDMENU a:visited
{
    background-image : url(../images/mainmenu_1Aa_01.png);
    background-position: top left;
    background-repeat: no-repeat;
    /*
    color: #666666;
*/
    text-decoration: none;
    color: Black;
}
/*
#LDMENU a:hover
{
    background-image : url(../images/mainmenu_1Aa_01_on.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
#LDMENU a:active
{
    background-image : url(../images/mainmenu_1Aa_01_on.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
*/

* html #LDMENU li a:link
{
    /* ie6用ハック */
    background-image : url(../images/mainmenu_1Aa_01.png);
    background-position: top right;
    background-repeat: no-repeat;
}
* html #LDMENU li a:visited
{
    /* ie6用ハック */
    background-image : url(../images/mainmenu_1Aa_01.png);
    background-position: top right;
    background-repeat: no-repeat;
}
/*
* html #LDMENU li a:hover
{
    / ie6用ハック /
    background-image : url(../images/mainmenu_1Aa_01_on.png);
    background-position: left right;
    background-repeat: repeat-x;
}
* html #LDMENU li a:active
{
    / ie6用ハック /
    background-image : url(../images/mainmenu_1Aa_01_on.png);
    background-position: left right;
    background-repeat: repeat-x;
}
*/

#LDCONTWRAP {
/*	width: 950px;*/
	width: 100%;
	/*width: 1000px;*/
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	display: block;
	color: Black;
}

#LDCONTWRAP ul
{
/*	
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: left;
*/
	margin: 0;
	padding: 0;
    list-style-type: none;
    color: Black;
}

#LDCONTWRAP li
{
/*	
    float: left;
    display: inline;
    font-size: 13px;
    line-height: 38px;
    height: 38px;
    overflow: hidden;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCCCCC;
*/
	margin: 0;
	padding: 0;
	clear: both;
    list-style-type: none;
    color: Black;
}

/*
#LDCONTWRAP li td:not(:target)
{
    font-size:90%¥9;
}
*/
:root #LDCONTWRAP li td
{
    font-size:90% \0/;
    color: Black;
}

#LDCONT {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
/*	width: 100%;*/
/*	width: 750px;*/
/*	width: 80%;*/
	width: 800px;
	display: block;
	color: Black;
}
#LDLSB {
	float: left;
	margin: 0;
	padding: 0;
	/*width: 200px;*/
	/*width: 25%;*/
	width: 200px;
	color: Black;
}
#LDMAIN {
	margin: 0 2px 0 10px;
	/* margin: 0 1px\9; */
	padding: 0;
	/*width: 598px;*/
	/*width: 74.75%;*/
	/*width: 596px; fujit*/
	width: 100%;
	float: left;
	max-width: 1000px;
}

#LDRSB {
	float: right;
	margin: 0;
	padding: 0;
/*	width: 200px;*/
/*	width: 20%;*/
	width: 200px;
	color: Black;
}
#LDFOOT 
{
    width: 100%;
    /*width: 1000px;*/
    height: 128px;
    margin-left: auto;
    margin-right: auto;
	padding: 0;
    clear: both;
    
    color: Black;
/*
    padding-top: 50px;
*/
color: Black;
}
h3.LDFOOT-index
{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
    color: Black;
}

/*
#LDFOOT-Main
{
    width: 350px;
    float: right;
    padding-top: 35px;
}
*/

#LDFOOT-Main p
{
    /* コピーライト文字設定 */
    font-size: 0.8em;
    text-align: right;
    
    color: Black;
}

#LDFOOT-Logo
{
    color: Black;
}

#LDFOOT-Extra1
{
    padding-top: 9px;
    color: Black;
}

#LDFOOT-Extra1 ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    text-align: left;
    color: Black;
}

#LDFOOT-Extra1 li
{
    /* フッターナビ設定 */
    display: inline;
    background-image : url(../images/fpoint_1Aa.png);
    background-position: 7px 4px;
    background-repeat: no-repeat;
    padding-left: 23px;
    padding-right: 10px;
    font-weight: bold;
    color: Black;
}

#LDFOOT-Extra1 a:link
{
    /*
    color: #666666;
*/
    text-decoration: none;
    
    color: Black;
}
#LDFOOT-Extra1 a:visited
{
    /*
    color: #666666;
*/
    text-decoration: none;
    color: Black;
}
#LDFOOT-Extra1 a:hover
{

    color: #333366;
    text-decoration: none;

}
#LDFOOT-Extra1 a:active
{

    color: #333366;
    text-decoration: none;
}

}






@media only screen and (min-width: 0px) {
.gridContainer 
{
    width: 100%;
	/*width: 1000px;*/
	margin: 0 auto;
	padding: 0;
    background-color:#FFFFFF;
    background-image : url(../images/fbg_1Aa.png);
    background-position: bottom left;
    background-repeat: repeat-x;
    position: relative;
}
#LDWRAP {
	clear: both;
	float: left;
	margin-left: 0;
	padding: 0;
	width: 100%;
	display: block;
	color: Black;
}
#LDHEAD {
/*    width: 950px;*/
    width: 100%;
	/*width: 1000px;*/
    margin-left: auto;
    margin-right: auto;
	padding: 0;
    height: 65px;

    clear: both;
    
    color: Black;
}
#LDHEAD-Logo
{
/*    width: 175px;*/
    width: 100%;
    float: left;
    
    color: Black;
}

#LDHEAD-Logo a
{
    display: block;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 65px;
    background-image : url(../images/utsumi_logo.gif);
    background-position: top left;
    background-repeat: no-repeat;
    color: Black;
}

#LDMENU {
	clear: both;
	float: left;
	margin-left: 0;
	padding: 0;
	width: 100%;
	display: block;
	color: Black;
}

h3.LDMENU-index
{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
    color: Black;
}

#LDMENU ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    list-style-type: none;
    text-align: left;
    color: Black;
    
}

#LDMENU ul:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    color: Black;
}

#LDMENU li
{
    float: none;
    display: table-cell;
    font-size: 13px;
    line-height: 38px;
    height: 38px;
    overflow: hidden;
    border-right-width: 1px;
    border-right-style: none;
    border-right-color: #CCCCCC;
    
    color: Black;
}

* html #LDMENU li
{
    /* ie6用ハック */
    width: 127px;
    color: Black;
}

#LDMENU li a
{
    display: table-cell;
    height: 37px;
    overflow: hidden;
    padding-left: 0px;
    padding-right: 5px;
    color: Black;
}

* html #LDMENU li a
{
    /* ie6用ハック */
    padding-left: 0px;
    padding-right: 5px;
    font-size: 12px;
    color: Black;
}

#LDMENU li span.en
{
    display: none;
    color: Black;
}

#LDMENU a:link
{
    background-image : url(../images/mainmenu_1Aa_01.png);
    background-position: top left;
    background-repeat: no-repeat;
    /*
    color: #666666;
*/
    text-decoration: none;
    color: Black;
}
#LDMENU a:visited
{
    background-image : url(../images/mainmenu_1Aa_01.png);
    background-position: top left;
    background-repeat: no-repeat;
    /*
    color: #666666;
*/
    text-decoration: none;
    color: Black;
}
/*
#LDMENU a:hover
{
    background-image : url(../images/mainmenu_1Aa_01_on.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
#LDMENU a:active
{
    background-image : url(../images/mainmenu_1Aa_01_on.png);
    background-position: left top;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}
*/

* html #LDMENU li a:link
{
    /* ie6用ハック */
    background-image : url(../images/mainmenu_1Aa_01.png);
    background-position: top right;
    background-repeat: no-repeat;
}
* html #LDMENU li a:visited
{
    /* ie6用ハック */
    background-image : url(../images/mainmenu_1Aa_01.png);
    background-position: top right;
    background-repeat: no-repeat;
}
/*
* html #LDMENU li a:hover
{
    / ie6用ハック /
    background-image : url(../images/mainmenu_1Aa_01_on.png);
    background-position: left right;
    background-repeat: repeat-x;
}
* html #LDMENU li a:active
{
    / ie6用ハック /
    background-image : url(../images/mainmenu_1Aa_01_on.png);
    background-position: left right;
    background-repeat: repeat-x;
}
*/

#LDCONTWRAP {
/*	width: 950px;*/
	width: 100%;
/*	width: 1000px;*/
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	display: table-cell;
	color: Black;
}

#LDCONTWRAP ul
{
/*	
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    text-align: left;
*/
	margin: 0;
	padding: 0;
    list-style-type: none;
    color: Black;
}

#LDCONTWRAP li
{
/*	
    float: left;
    display: inline;
    font-size: 13px;
    line-height: 38px;
    height: 38px;
    overflow: hidden;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #CCCCCC;
*/
	margin: 0;
	padding: 0;
	clear: both;
    list-style-type: none;
    color: Black;
}

/*
#LDCONTWRAP li td:not(:target)
{
    font-size:90%¥9;
}
*/
:root #LDCONTWRAP li td
{
    font-size:90% \0/;
    color: Black;
}

#LDCONT {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
/*	width: 100%;*/
/*	width: 750px;*/
/*	width: 80%;*/
	width: 800px;
	display: block;
	color: Black;
}
#LDLSB {
	float: left;
	margin: 0;
	padding: 0;
	/*width: 200px;*/
	/*width: 25%;*/
	width: 200px;
	color: Black;
}
#LDMAIN {
	margin: 0 2px 0 10px;
	/*margin: 0 1px\9;*/
	padding: 0;
	/*width: 598px;*/
	/*width: 74.75%;*/
	/*width: 596px; fuji*/
	width: 100%;	
	float: left;
	max-width:1000px;
}

#LDRSB {
	float: right;
	margin: 0;
	padding: 0;
/*	width: 200px;*/
/*	width: 20%;*/
	width: 200px;
	color: Black;
}
#LDFOOT 
{
    width: 100%;
/*    width: 1000px;*/
    height: 128px;
    margin-left: auto;
    margin-right: auto;
	padding: 0;
    clear: both;
    
    color: Black;
/*
    padding-top: 50px;
*/
color: Black;
}
h3.LDFOOT-index
{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
    color: Black;
}

/*
#LDFOOT-Main
{
    width: 350px;
    float: right;
    padding-top: 35px;
}
*/

#LDFOOT-Main p
{
    /* コピーライト文字設定 */
    font-size: 0.8em;
    text-align: right;
    
    color: Black;
}

#LDFOOT-Logo
{
    color: Black;
}

#LDFOOT-Extra1
{
    padding-top: 9px;
    color: Black;
}

#LDFOOT-Extra1 ul
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    text-align: left;
    color: Black;
}

#LDFOOT-Extra1 li
{
    /* フッターナビ設定 */
    display: inline;
    background-image : url(../images/fpoint_1Aa.png);
    background-position: 7px 4px;
    background-repeat: no-repeat;
    padding-left: 23px;
    padding-right: 10px;
    font-weight: bold;
    color: Black;
}

#LDFOOT-Extra1 a:link
{
    /*
    color: #666666;
*/
    text-decoration: none;
    
    color: Black;
}
#LDFOOT-Extra1 a:visited
{
    /*
    color: #666666;
*/
    text-decoration: none;
    color: Black;
}
#LDFOOT-Extra1 a:hover
{

    color: #333366;
    text-decoration: none;

}
#LDFOOT-Extra1 a:active
{

    color: #333366;
    text-decoration: none;
}

.QR-resizeImg-t {
	max-width: 600px;
	max-height: 600px;
	width: 95%;
	vertical-align:middle;

}
.QR-resizeSpan-t {
	display: block;
	width: 100%;
	/*width: 300px;*/
	max-width:600px;
}

.QR-resizeImg_k {
	max-width: 200px;
	max-height: 200px;
	width:95%;
	vertical-align:middle;
}
.QR-resizeSpan_k {
	/*display: block;*/
	width: 100%;
	max-width:200px;
}

img {
-webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
}